RubyGems Navigation menu

sassc 2.1.0.pre1-x86_64-linux

Use libsass with Ruby!

Versions:

  1. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  2. 2.2.1 - September 18, 2019 x64-mingw32 (1.16 MB)
  3. 2.2.1 - September 18, 2019 (295 KB)
  4. 2.2.0 - August 27, 2019 x64-mingw32 (1.16 MB)
  5. 2.2.0 - August 27, 2019 x86-mingw32 (1.16 MB)
  6. 2.1.0.pre1 - May 23, 2019 x86_64-linux (5.31 MB)
Show all versions (69 total)

Owners:

Authors:

  • Ryan Boland

SHA 256 checksum:

5f5b97d49ec3ba96a6f86e9f642a0302e47b3de924d0a3bc752f9caecd2d398d

Total downloads 12,946,533

For this version 2,111

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3, < 2.7.dev

Required Rubygems Version: > 1.3.1

Links: